Instalar Zattoo Player

Imagen de Droeast
0 puntos

He intentado instalar Zattoo Player en mi Ubuntu sobre amd64 siguiendo varios tutoriales como este: http://liamngls.wordpress.com/2007/11/04/zattoo-en-ubuntu-amd-64-bit/  Al hacer sudo getlibs /usr/bin/zattoo_player me aparece esto:

  sudo getlibs /usr/bin/zattoo_player
libgnomeui-2.so.0: CoincidenciaenelficherobinarioX
libbonoboui-2.so.0: CoincidenciaenelficherobinarioX
libgnome-keyring.so.0: CoincidenciaenelficherobinarioX
libgnome-2.so.0: CoincidenciaenelficherobinarioX
libgnomevfs-2.so.0: CoincidenciaenelficherobinarioX
libgtkglext-x11-1.0.so.0: CoincidenciaenelficherobinarioX
libgdkglext-x11-1.0.so.0: CoincidenciaenelficherobinarioX
libgtkembedmoz.so.0d: CoincidenciaenelficherobinarioX
libxpcom.so.0d: CoincidenciaenelficherobinarioX
libmozjs.so.0d: CoincidenciaenelficherobinarioX
libplds4.so.0d: CoincidenciaenelficherobinarioX
libplc4.so.0d: CoincidenciaenelficherobinarioX
libnspr4.so.0d: CoincidenciaenelficherobinarioX
libxul.so.0d: CoincidenciaenelficherobinarioX
libldap_r-2.4.so.2: CoincidenciaenelficherobinarioX
The following i386 packages will be installed:
CoincidenciaenelficherobinarioX
Continue [Y/n]? Y
W: No se ha podido localizar el paquete CoincidenciaenelficherobinarioX
E: No se encontró ningún paquete
CoincidenciaenelficherobinarioX was not found in your repositories
Make sure you have all repositories enabled and updated
No packages to install

y cuando intento lanzarlo desde consola me aparece este mensaje:

zattoo_player: error while loading shared libraries: libgnomeui-2.so.0: cannot open shared object file: No such file or directory

¿Alguien podría ayudarme?. ¿Se puede instalar Zattoo Player en Ubuntu sobre amd64?

Gracias.

Imagen de MagoDeOz85
+1
0
-1

Como sabras Zattoo solo esta para 32 bits, por lo que tendras que utilizar las librerias de 32 bits que te pide. Buscalas en http://packages.ubuntu.com/ y colocalas en el directorio /lib32

Por ejemplo ahora te dice que le falta la libreria  libgnomeui-2.so.0, asi que buscala añadela y vuelve a lanzar zattoo.

Puede que sean necesarias unas cuantas XD

Un saludo. 

]<----- FacilWare ----->[

-_ y no te compliques _-

-__________________-

+1
0
-1

*****************************************************************

¡Libresfera, la revista libre!

*****************************************************************

Imagen de Droeast
+1
0
-1

Gracias por vuestra ayuda pero he decidido usar solo software para arquitectura de 64 bits y no complicarme. Si no está pues no la uso.
Gracias de nuevo.

+1
0
-1
Imagen de livez
+1
0
-1

Te faltan dos paquetes por instalar,las librerias de 32 bits que necesite ya las descarga getlibs.Prueba con instalar estos dos paquetes:

sudo apt-get install libgtkglext1 libxul0d

y luego repite el sudo getlibs /usr/bin/zattoo_player

te pedirá confirmación dos veces o así

A mi me funciona cuasi perfecto,da un error de plugin de flash al entrar,pero eso sirve para que no te muestre la publicidad,del resto va perfecto.

Salu2

+1
0
-1